#special-version-controls {
	position: absolute;
	background: #d6d6d6;
	top: 0;
	width: 100%;
	font-family: 'PT Sans Narrow', sans-serif;
	margin: 0 auto;
	text-align: center;
	height: 40px;
	line-height: 40px;
	z-index: 999999999;
}
#special-version-controls div{
	font-family: 'PT Sans Narrow', sans-serif;
	display:inline;
	color:#000;
	margin: 0 20px 0 0;
	font-size: 18px;
}
#special-version-controls a {
	display:inline-block;
	margin:0 3px;
	text-decoration:none;
	width:28px;
	height:28px;
	line-height:28px;
	color:#000;
	text-align:center;
	font-weight: 400;
}
#special-version-controls a:hover {
	text-decoration: underline;
}
#special-version-controls #cr_version_link {
	background: url('http://minenergo.gov.by/ext/comfortable-reading/img/eye-icon.png')!important;
	padding-left: 30px;
	background-repeat: no-repeat!important;
	background-position-y: 12px!important;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	color: #000!important;
	width: 148px!important;
	background-color: transparent!important;
	cursor: pointer;
	font-size: 18px!important;
	line-height: 28px!important;
	margin-left: -3px;
	display: inline-flex;
background-position: 2px;
}
#special-version-controls .cr {
	background: url('../img/eye-icon.png');
	padding-left: 36px;
	background-repeat: no-repeat;
	background-position-y: -2px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	color: #000!important;
	width: 148px!important;
	background-color: transparent!important;
	cursor: pointer;
	font-size: 18px!important;
	line-height: 28px!important;
	margin-left: -3px;
	display: inline-flex;
}
#crfont-style a {
	width:10px;
	font-size:18px;
}
#comfread {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 19px;
	font-weight: 400;
	line-height: 27px;
	color: rgb(0, 0, 0);
	background-color: transparent!important;
	position: inherit!important;
	text-align: center;
	left: 0!important;
	top: 0!important;
	cursor: pointer;
	z-index: 99999;
}
#special-version-container #wp_cr_plugin-1, #special-version-container #wp_cr_plugin-2, #special-version-container #wp_cr_plugin-3, #special-version-container #wp_cr_plugin-4, #special-version-container #wp_cr_plugin-5, #special-version-container #wp_cr_plugin-6, #special-version-container #wp_cr_plugin-7, #special-version-container #wp_cr_plugin-8, #special-version-container #wp_cr_plugin-9, #special-version-container #wp_cr_plugin-10, #special-version-container #wp_cr_plugin-11, #special-version-container #wp_cr_plugin-12, #special-version-container #wp_cr_plugin-13, #special-version-container #wp_cr_plugin-14, #special-version-container #wp_cr_plugin-15, #special-version-container #wp_cr_plugin-16 {
	display:none!important;
}
#cr_widget {
	
}
#cr-img-hide-off a {
 width: 38px;
}

#mistape_dialog{
 background:transparent !important;
}

.right-block.text-near-logo.text-big.wf-td{
	position:relative;
}
.right-block.text-near-logo.text-big.wf-td .text-area{
    position: absolute;
    left: -80px;
    top: 35px;
	text-align:left;
}
#low_sign_button{
	background:none;
	border:0;
	outline:none;
}
#header .text-near-logo * {
    font-size: 16px !important;
    line-height: 1.2;
}
#header .text-area > p {
    font-size: 30px !important;
    line-height: 1.2;
}

@media (min-width: 768px) {
	.right-block {
		padding-top: 30px;
		padding-top: 50px;
	}

	.text-area {
		margin-top: 15px;
		margin-top: 25px;
	}

	#low_sign_button {
		float: right;
	    margin-top: -40px;
	}
}